/*
Theme Name: Shopper Free Responsive WordPress Woocommerce Theme Child
Theme URI: http://dessign.net/shopper-woocommerce-theme
Template: ShopperWooThemeFree
Author: Dessign Themes
Author URI: https://dessign.net
Description: Shopper Responsive WordPress Woocommerce Theme for WordPress is stylish, customizable, simple, and readable. Perfect for any creative shop and ecommerce solutions.
Tags: 3 column theme,clean,portfolio,ecommerce,woocommerce
Version: 3.0.5.1560209812
Updated: 2019-06-10 23:36:52

*/

body {
    font-size: 14px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    color: #333;
    line-height: 140%;
    letter-spacing: 1px;
    margin-top: 162px;
}


.woocommerce div.product .product_title {
    clear: none;
    margin-top: 0;
    padding: 0;
    line-height: 1.5;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #000000;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}

.woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image {
    min-height: 0!important;
    margin: 1px;
}